REGISTER or LOGIN to have the annoying ads removed.
Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
I need Plugins.
#1
From many days I have upgraded to mybb 1.6 and I am facing too many problems.
I need some plugins...updated....such as tabbed menu.
Reply
#2
They are coming.
Hmm, you posted in many other threads saying Labrocca is updating and now you make a own thread?
Smile
Reply
#3
Have you opened the plugin in notepad and changed the version from 14 to 16 all my plugins worked it will fix almost all just by changing the compatibility from 14 to 16
Reply
#4
@ Clone.
Yes bro, I was waiting and waiting..but now my members are complaining..that's why I had to create this thread.
Reply
#5
Just change the compatability. That's worked for all the plugins ive tried Tongue
Reply
#6
yeah changing the compatibility has been working for me
Reply
#7
Ah, well same here bro.
Smile
Reply
#8
Many people are waiting but its worth it to wait. From what I remember, I think I read Labrocca is adding some new features to some plugins so it might be in your best interest to wait and see.
[Image: mybbsig.php]
Reply
#9
Did tabbed menu also worked after changing it's compatibility.
Reply
#10
@lacarmen

yes the tabbed menu is workin in mybb 1.6

just change from 14 to 16
Reply


Possibly Related Threads...
Thread Author Replies Views Last Post
  plugins longlivezoklet 1 1,994 Mar 12, 2015, 11:10 PM
Last Post: WallBB
  Plugins Request [Read] Buddy 0 962 Aug 10, 2012, 04:18 AM
Last Post: Buddy
  Need a few plugins IFuckedYourMom 0 954 Jun 10, 2012, 05:40 PM
Last Post: IFuckedYourMom
  Plugin to Only Show Activated Plugins Imtiax 2 1,272 Nov 30, 2011, 07:03 PM
Last Post: F4T4L 3RR0R
  Donation Plugins S.T.A.R.S 1 1,317 Oct 26, 2011, 10:11 AM
Last Post: F4T4L 3RR0R

Forum Jump:


Users browsing this thread: 1 Guest(s)